[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'go32' (#rtl)

# request_linear_region

Request linear address region.

## Declaration

Source position: go32.pp line 138

`function request_linear_region(`
`linearaddr: LongInt;`
`size: LongInt;`
`var blockhandle: LongInt`
`):Boolean;`

## Description

request_linear_region requests a linear range of addresses of size Size, starting at linearaddr. If successful, True is returned, and a handle to the address region is returned in blockhandle.

## Errors

On error, False is returned.

Documentation generated on: Feb 26 2014